/*******************************************************************************
 * FoxLeaderboardReadGlobalPS3 generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxLeaderboardReadGlobalPS3 extends FoxLeaderboardReadBase;

defaultproperties
{
    ViewId=12
    ColumnIds=/* Array type was not detected. */
    ColumnMappings=/* Array type was not detected. */
    ViewName="Player"
}